/*
  Platypus
  by Bruce Martin
*/
article,
aside,
figure,
figcaption,
footer,
header,
nav,
picture,
section {
  display: block; }

audio,
canvas,
video {
  display: inline-block; }

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5; }

body {
  margin: 0;
  color: #292929;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a {
  color: #008fd5;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

a:hover {
  color: #37464f; }

a:hover,
a:active {
  outline: 0; }

/* Headings */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 400;
  text-rendering: optimizeLegibility; }

h1 {
  font-size: 2rem;
  font-weight: 300; }

h2 {
  margin-top: 1.5rem;
  font-size: 1.5rem; }

h3 {
  margin-top: 1.5rem;
  font-size: 1.25rem; }

h4, h5, h6 {
  margin-top: 1rem;
  font-size: 1rem; }

/*
@media only screen and (min-width: 48em) {
  h1 { font-size: 1.75em; }
  h2 { font-size: 1.5em; }
	h3 { font-size: 1.25em; }
}
@media only screen and (min-width: 58em) {
  h1 { font-size: 2em; }
  h2 { font-size: 2em; }
	h3 { font-size: 1.25em; }
}
*/
/* Body text */
p {
  margin-top: 0;
  margin-bottom: 1rem; }

/*
strong {
  color: #303030;
}
*/
/* Quotes */
blockquote {
  padding: .5rem 1rem;
  margin: .8rem 0;
  color: #7a7a7a;
  border-left: .25rem solid #e5e5e5; }
  @media (min-width: 600px) {
    blockquote {
      padding-right: 5rem;
      padding-left: 1.25rem; } }

blockquote p:last-child {
  margin-bottom: 0; }

/* Lists */
ul, ol, dl {
  margin-top: 0;
  margin-bottom: 1rem; }

dt {
  font-weight: bold; }

dd {
  margin-left: 1em; }

abbr, acronym {
  border-bottom: .1em dotted #999;
  cursor: help; }

#abbr-tooltip {
  position: fixed;
  bottom: -5em;
  left: 0;
  right: 0;
  padding: 1em .5em;
  font-size: 1em;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.95);
  border-top: 1px solid #CCC;
  transition: bottom cubic-bezier(0.73, 0, 0.27, 1) 0.3s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0); }
  #abbr-tooltip.visible {
    bottom: 0em; }

/* Media */
figure,
picture {
  margin: 0 0 1em; }

figure img {
  display: block;
  margin: 0 auto; }

figcaption {
  margin-top: 0.125em;
  font-size: 0.8125em;
  color: #666; }

@media (min-width: 600px) {
  figure.right {
    float: right;
    margin-left: 1.25em;
    clear: right; }
  figure.right figcaption {
    text-align: right; }
  figure.left {
    float: left;
    margin-right: 1.25em;
    clear: left; }
  figure.left figcaption {
    text-align: left; } }

img {
  display: block;
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic; }

picture img {
  width: 100%; }

.google-maps img {
  max-width: none; }

.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden; }

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important; }

video {
  width: 100% !important;
  height: auto !important; }

hr {
  margin-top: 2em;
  margin-bottom: 2.5em;
  height: 0;
  border-width: 0;
  border-top: 1px solid #E1E1E1;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

@font-face {
  font-family: 'Inconsolata';
  src: url("../fonts/inconsolata-regular.eot");
  src: url("../fonts/inconsolata-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/inconsolata-regular.woff2") format("woff2"), url("../fonts/inconsolata-regular.woff") format("woff"), url("../fonts/inconsolata-regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

body:after {
  content: 'phone-only';
  display: none; }
  @media (min-width: 600px) {
    body:after {
      content: 'tablet-portrait-up'; } }
  @media (min-width: 900px) {
    body:after {
      content: 'tablet-landscape-up'; } }
  @media (min-width: 1200px) {
    body:after {
      content: 'desktop-up'; } }

.muted {
  color: #888; }

article,
footer[role="contentinfo"] {
  padding: 1.25em 3.125% 1em; }

article header,
.container {
  position: relative;
  margin: 0 auto;
  max-width: 1000px; }
  article header:after,
  .container:after {
    content: "";
    display: table;
    clear: both; }

/*!
	Modaal - accessible modals - v0.2.9
	by Humaan, for all humans.
	http://humaan.com
 */
.modaal-accessible-hide {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden; }

.modaal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  opacity: 0; }

.modaal-wrapper {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  overflow: auto;
  opacity: 1;
  box-sizing: border-box;
  transition: all 0.3s ease-in-out; }
  .modaal-wrapper * {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-backface-visibility: hidden; }
  .modaal-wrapper .modaal-close {
    border: none;
    background: transparent;
    padding: 0;
    -webkit-appearance: none; }
  .modaal-wrapper.modaal-start_none {
    display: none;
    opacity: 1; }
  .modaal-wrapper.modaal-start_fade {
    opacity: 0; }
  .modaal-wrapper *[tabindex="0"] {
    outline: none !important; }
  .modaal-wrapper.modaal-fullscreen {
    overflow: hidden; }

.modaal-outer-wrapper {
  display: table;
  position: relative;
  width: 100%;
  height: 100%; }
  .modaal-fullscreen .modaal-outer-wrapper {
    display: block; }

.modaal-inner-wrapper {
  display: table-cell;
  width: 100%;
  height: 100%;
  position: relative;
  vertical-align: middle;
  text-align: center;
  padding: 80px 25px; }
  .modaal-fullscreen .modaal-inner-wrapper {
    padding: 0;
    display: block;
    vertical-align: top; }

.modaal-container {
  position: relative;
  display: inline-block;
  /*width: 100%;*/
  margin: auto;
  text-align: left;
  color: #000;
  max-width: 1000px;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  cursor: auto; }
  .modaal-container.is_loading {
    height: 100px;
    width: 100px;
    overflow: hidden; }
  .modaal-fullscreen .modaal-container {
    max-width: none;
    height: 100%;
    overflow: auto; }

.modaal-close {
  position: fixed;
  right: 20px;
  top: 20px;
  color: #fff;
  cursor: pointer;
  opacity: 1;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0);
  border-radius: 100%;
  transition: all 0.2s ease-in-out; }
  .modaal-close:focus, .modaal-close:hover {
    outline: none;
    background: #fff; }
    .modaal-close:focus:before, .modaal-close:focus:after, .modaal-close:hover:before, .modaal-close:hover:after {
      background: #b93d0c; }
  .modaal-close span {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden; }
  .modaal-close:before, .modaal-close:after {
    display: block;
    content: " ";
    position: absolute;
    top: 14px;
    left: 23px;
    width: 4px;
    height: 22px;
    border-radius: 4px;
    background: #fff;
    transition: background 0.2s ease-in-out; }
  .modaal-close:before {
    transform: rotate(-45deg); }
  .modaal-close:after {
    transform: rotate(45deg); }
  .modaal-fullscreen .modaal-close {
    background: #afb7bc;
    right: 10px;
    top: 10px; }

.modaal-content-container {
  padding: 30px; }

.modaal-confirm-wrap {
  padding: 30px 0 0;
  text-align: center;
  font-size: 0; }

.modaal-confirm-btn {
  font-size: 14px;
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  background: transparent; }
  .modaal-confirm-btn.modaal-ok {
    padding: 10px 15px;
    color: #fff;
    background: #555;
    border-radius: 3px;
    transition: background 0.2s ease-in-out; }
    .modaal-confirm-btn.modaal-ok:hover {
      background: #2f2f2f; }
  .modaal-confirm-btn.modaal-cancel {
    text-decoration: underline; }
    .modaal-confirm-btn.modaal-cancel:hover {
      text-decoration: none;
      color: #2f2f2f; }

@keyframes instaReveal {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-o-keyframes instaReveal {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-moz-keyframes instaReveal {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes instaReveal {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-ms-keyframes instaReveal {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.modaal-instagram .modaal-container {
  width: auto;
  background: transparent;
  box-shadow: none !important; }

.modaal-instagram .modaal-content-container {
  padding: 0;
  background: transparent; }

.modaal-instagram .modaal-content-container > blockquote {
  width: 1px !important;
  height: 1px !important;
  opacity: 0 !important; }

.modaal-instagram iframe {
  opacity: 0;
  margin: -6px !important;
  border-radius: 0 !important;
  width: 1000px !important;
  max-width: 800px !important;
  box-shadow: none !important;
  animation: instaReveal 1s linear forwards; }

.modaal-image .modaal-container {
  width: auto;
  max-width: 1500px; }

.modaal-gallery-wrap {
  position: relative;
  color: #fff; }

.modaal-gallery-item {
  display: none; }
  .modaal-gallery-item img {
    display: block; }
  .modaal-gallery-item.is_active {
    display: block; }

.modaal-gallery-label {
  position: absolute;
  left: 0;
  width: 100%;
  margin: 20px 0 0;
  font-size: 18px;
  text-align: center;
  color: #fff; }
  .modaal-gallery-label:focus {
    outline: none; }

.modaal-gallery-control {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  opacity: 1;
  cursor: pointer;
  color: #fff;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0);
  border: none;
  border-radius: 100%;
  transition: all 0.2s ease-in-out; }
  .modaal-gallery-control.is_hidden {
    opacity: 0;
    cursor: default; }
  .modaal-gallery-control:focus, .modaal-gallery-control:hover {
    outline: none;
    background: #fff; }
    .modaal-gallery-control:focus:before, .modaal-gallery-control:focus:after, .modaal-gallery-control:hover:before, .modaal-gallery-control:hover:after {
      background: #afb7bc; }
  .modaal-gallery-control span {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden; }
  .modaal-gallery-control:before, .modaal-gallery-control:after {
    display: block;
    content: " ";
    position: absolute;
    top: 16px;
    left: 25px;
    width: 4px;
    height: 18px;
    border-radius: 4px;
    background: #fff;
    transition: background 0.2s ease-in-out; }
  .modaal-gallery-control:before {
    margin: -5px 0 0;
    transform: rotate(-45deg); }
  .modaal-gallery-control:after {
    margin: 5px 0 0;
    transform: rotate(45deg); }

.modaal-gallery-next {
  left: 100%;
  margin-left: 40px; }

.modaal-gallery-prev {
  right: 100%;
  margin-right: 40px; }
  .modaal-gallery-prev:before, .modaal-gallery-prev:after {
    left: 22px; }
  .modaal-gallery-prev:before {
    margin: 5px 0 0;
    transform: rotate(-45deg); }
  .modaal-gallery-prev:after {
    margin: -5px 0 0;
    transform: rotate(45deg); }

.modaal-video-wrap {
  margin: auto 50px;
  position: relative; }

.modaal-video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  background: #000;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto; }
  .modaal-video-container iframe,
  .modaal-video-container object,
  .modaal-video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.modaal-iframe .modaal-container {
  width: auto;
  max-width: none; }

.modaal-iframe-elem {
  width: 100%;
  display: block; }

@media only screen and (min-width: 1400px) {
  .modaal-video-container {
    padding-bottom: 0;
    height: 731px; } }

@media only screen and (max-width: 1140px) {
  .modaal-gallery-item img {
    width: 100%; }
  .modaal-gallery-control {
    top: auto;
    bottom: 20px;
    transform: none;
    background: rgba(0, 0, 0, 0.7); }
    .modaal-gallery-control:before, .modaal-gallery-control:after {
      background: #fff; }
  .modaal-gallery-next {
    left: auto;
    right: 20px; }
  .modaal-gallery-prev {
    left: 20px;
    right: auto; } }

@media screen and (max-width: 900px) {
  .modaal-instagram iframe {
    width: 500px !important; } }

@media screen and (max-height: 1100px) {
  .modaal-instagram iframe {
    width: 700px !important; } }

@media screen and (max-height: 1000px) {
  .modaal-inner-wrapper {
    padding-top: 60px;
    padding-bottom: 60px; }
  .modaal-instagram iframe {
    width: 600px !important; } }

@media screen and (max-height: 900px) {
  .modaal-instagram iframe {
    width: 500px !important; }
  .modaal-video-container {
    max-width: 900px;
    max-height: 510px; } }

@media only screen and (max-width: 600px) {
  .modaal-instagram iframe {
    width: 280px !important; } }

@media only screen and (max-height: 1024px) {
  .modaal-gallery-item img {
    width: auto !important;
    max-height: 85vh; } }

@media only screen and (max-height: 820px) {
  .modaal-gallery-label {
    display: none; } }

.modaal-loading-spinner {
  background: none;
  position: absolute;
  width: 200px;
  height: 200px;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -100px;
  transform: scale(0.25); }

@-ms-keyframes modaal-loading-spinner {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    opacity: .1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

@-moz-keyframes modaal-loading-spinner {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    opacity: .1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes modaal-loading-spinner {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    opacity: .1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

@-o-keyframes modaal-loading-spinner {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    opacity: .1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

@keyframes modaal-loading-spinner {
  0% {
    opacity: 1;
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); }
  100% {
    opacity: .1;
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

.modaal-loading-spinner > div {
  width: 24px;
  height: 24px;
  margin-left: 4px;
  margin-top: 4px;
  position: absolute; }

.modaal-loading-spinner > div > div {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  background: #fff; }

.modaal-loading-spinner > div:nth-of-type(1) > div {
  -ms-animation: modaal-loading-spinner 1s linear infinite;
  -moz-animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  -o-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -ms-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s; }

.modaal-loading-spinner > div:nth-of-type(2) > div, .modaal-loading-spinner > div:nth-of-type(3) > div {
  -ms-animation: modaal-loading-spinner 1s linear infinite;
  -moz-animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  -o-animation: modaal-loading-spinner 1s linear infinite; }

.modaal-loading-spinner > div:nth-of-type(1) {
  -ms-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(45deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(45deg) translate(70px, 0); }

.modaal-loading-spinner > div:nth-of-type(2) > div {
  animation: modaal-loading-spinner 1s linear infinite;
  -ms-animation-delay: .12s;
  -moz-animation-delay: .12s;
  -webkit-animation-delay: .12s;
  -o-animation-delay: .12s;
  animation-delay: .12s; }

.modaal-loading-spinner > div:nth-of-type(2) {
  -ms-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(90deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(90deg) translate(70px, 0); }

.modaal-loading-spinner > div:nth-of-type(3) > div {
  animation: modaal-loading-spinner 1s linear infinite;
  -ms-animation-delay: .25s;
  -moz-animation-delay: .25s;
  -webkit-animation-delay: .25s;
  -o-animation-delay: .25s;
  animation-delay: .25s; }

.modaal-loading-spinner > div:nth-of-type(4) > div, .modaal-loading-spinner > div:nth-of-type(5) > div {
  -ms-animation: modaal-loading-spinner 1s linear infinite;
  -moz-animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  -o-animation: modaal-loading-spinner 1s linear infinite; }

.modaal-loading-spinner > div:nth-of-type(3) {
  -ms-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(135deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(135deg) translate(70px, 0); }

.modaal-loading-spinner > div:nth-of-type(4) > div {
  animation: modaal-loading-spinner 1s linear infinite;
  -ms-animation-delay: .37s;
  -moz-animation-delay: .37s;
  -webkit-animation-delay: .37s;
  -o-animation-delay: .37s;
  animation-delay: .37s; }

.modaal-loading-spinner > div:nth-of-type(4) {
  -ms-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(180deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(180deg) translate(70px, 0); }

.modaal-loading-spinner > div:nth-of-type(5) > div {
  animation: modaal-loading-spinner 1s linear infinite;
  -ms-animation-delay: .5s;
  -moz-animation-delay: .5s;
  -webkit-animation-delay: .5s;
  -o-animation-delay: .5s;
  animation-delay: .5s; }

.modaal-loading-spinner > div:nth-of-type(6) > div, .modaal-loading-spinner > div:nth-of-type(7) > div {
  -ms-animation: modaal-loading-spinner 1s linear infinite;
  -moz-animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  -o-animation: modaal-loading-spinner 1s linear infinite; }

.modaal-loading-spinner > div:nth-of-type(5) {
  -ms-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(225deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(225deg) translate(70px, 0); }

.modaal-loading-spinner > div:nth-of-type(6) > div {
  animation: modaal-loading-spinner 1s linear infinite;
  -ms-animation-delay: .62s;
  -moz-animation-delay: .62s;
  -webkit-animation-delay: .62s;
  -o-animation-delay: .62s;
  animation-delay: .62s; }

.modaal-loading-spinner > div:nth-of-type(6) {
  -ms-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(270deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(270deg) translate(70px, 0); }

.modaal-loading-spinner > div:nth-of-type(7) > div {
  animation: modaal-loading-spinner 1s linear infinite;
  -ms-animation-delay: .75s;
  -moz-animation-delay: .75s;
  -webkit-animation-delay: .75s;
  -o-animation-delay: .75s;
  animation-delay: .75s; }

.modaal-loading-spinner > div:nth-of-type(7) {
  -ms-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(315deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(315deg) translate(70px, 0); }

.modaal-loading-spinner > div:nth-of-type(8) > div {
  -ms-animation: modaal-loading-spinner 1s linear infinite;
  -moz-animation: modaal-loading-spinner 1s linear infinite;
  -webkit-animation: modaal-loading-spinner 1s linear infinite;
  -o-animation: modaal-loading-spinner 1s linear infinite;
  animation: modaal-loading-spinner 1s linear infinite;
  -ms-animation-delay: .87s;
  -moz-animation-delay: .87s;
  -webkit-animation-delay: .87s;
  -o-animation-delay: .87s;
  animation-delay: .87s; }

.modaal-loading-spinner > div:nth-of-type(8) {
  -ms-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  -moz-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  -webkit-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  -o-transform: translate(84px, 84px) rotate(360deg) translate(70px, 0);
  transform: translate(84px, 84px) rotate(360deg) translate(70px, 0); }

.popover-content,
.modal-popover-content {
  display: none; }

.modal-popover-rtl {
  direction: rtl;
  text-align: right; }

/*  modal popover  */
.modal-popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 400;
  display: none;
  max-width: 300px;
  min-width: 50px;
  min-height: 32px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }

.modal-popover.top,
.modal-popover.top-left,
.modal-popover.top-right {
  margin-top: -10px; }

.modal-popover.right,
.modal-popover.right-top,
.modal-popover.right-bottom {
  margin-left: 10px; }

.modal-popover.bottom,
.modal-popover.bottom-left,
.modal-popover.bottom-right {
  margin-top: 10px; }

.modal-popover.left,
.modal-popover.left-top,
.modal-popover.left-bottom {
  margin-left: -10px; }

.modal-popover.pop {
  -webkit-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: transform 0.15s cubic-bezier(0.3, 0, 0, 1.5);
  -o-transition: transform 0.15s cubic-bezier(0.3, 0, 0, 1.5);
  transition: transform 0.15s cubic-bezier(0.3, 0, 0, 1.5);
  opacity: 0;
  filter: alpha(opacity=0); }

.modal-popover.pop-out {
  -webkit-transition-property: "opacity,transform";
  -o-transition-property: "opacity,transform";
  transition-property: "opacity,transform";
  -webkit-transition: 0.15s linear;
  -o-transition: 0.15s linear;
  transition: 0.15s linear;
  opacity: 0;
  filter: alpha(opacity=0); }

.modal-popover.fade,
.modal-popover.fade-out {
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
  opacity: 0;
  filter: alpha(opacity=0); }

.modal-popover.out {
  opacity: 0;
  filter: alpha(opacity=0); }

.modal-popover.in {
  -webkit-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
  filter: alpha(opacity=100); }

.modal-popover .modal-popover-content {
  padding: 9px 14px;
  overflow: auto;
  display: block; }

.modal-popover .modal-popover-content > div:first-child {
  /*width: 99%;*/ }

.modal-popover-inner .close {
  font-family: arial;
  margin: 8px 10px 0 0;
  float: right;
  font-size: 16px;
  font-weight: bold;
  line-height: 16px;
  color: #000000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  filter: alpha(opacity=20);
  text-decoration: none; }

.modal-popover-inner .close:hover,
.modal-popover-inner .close:focus {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.modal-popover-inner .close:after {
  content: "\00D7";
  width: 0.8em;
  height: 0.8em;
  padding: 4px;
  position: relative; }

.modal-popover-title {
  padding: 0.5em 1em;
  margin: 0;
  font-size: 0.875em;
  font-weight: bold;
  line-height: 1.25;
  background-color: #ffffff;
  border-bottom: 1px solid #f2f2f2;
  border-radius: 5px 5px 0 0; }

.modal-popover-content {
  padding: 0.5em 1em;
  overflow: auto;
  display: none;
  overflow: auto;
  display: block;
  font-size: 0.875em; }

.modal-popover-inverse {
  background-color: rgba(29, 39, 46, 0.95);
  color: #eeeeee; }

.modal-popover-inverse .modal-popover-title {
  background: rgba(29, 39, 46, 0.95);
  border-bottom: 1px solid #3b3b3b;
  color: #eeeeee; }

.modal-no-padding .modal-popover-content {
  padding: 0; }

.modal-no-padding .list-group-item {
  border-right: none;
  border-left: none; }

.modal-no-padding .list-group-item:first-child {
  border-top: 0; }

.modal-no-padding .list-group-item:last-child {
  border-bottom: 0; }

.modal-popover > .modal-arrow,
.modal-popover > .modal-arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid; }

.modal-popover > .modal-arrow {
  border-width: 11px; }

.modal-popover > .modal-arrow:after {
  border-width: 10px;
  content: ""; }

.modal-popover.top > .modal-arrow,
.modal-popover.top-right > .modal-arrow,
.modal-popover.top-left > .modal-arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-bottom-width: 0; }

.modal-popover.top > .modal-arrow:after,
.modal-popover.top-right > .modal-arrow:after,
.modal-popover.top-left > .modal-arrow:after {
  content: " ";
  bottom: 1px;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-bottom-width: 0; }

.modal-popover.right > .modal-arrow,
.modal-popover.right-top > .modal-arrow,
.modal-popover.right-bottom > .modal-arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999999;
  border-right-color: rgba(0, 0, 0, 0.25); }

.modal-popover.right > .modal-arrow:after,
.modal-popover.right-top > .modal-arrow:after,
.modal-popover.right-bottom > .modal-arrow:after {
  content: " ";
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #ffffff; }

.modal-popover.bottom > .modal-arrow,
.modal-popover.bottom-right > .modal-arrow,
.modal-popover.bottom-left > .modal-arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-bottom-color: #999999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-top-width: 0; }

.modal-popover.bottom > .modal-arrow:after,
.modal-popover.bottom-right > .modal-arrow:after,
.modal-popover.bottom-left > .modal-arrow:after {
  content: " ";
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-top-width: 0; }

.modal-popover.left > .modal-arrow,
.modal-popover.left-top > .modal-arrow,
.modal-popover.left-bottom > .modal-arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999999;
  border-left-color: rgba(0, 0, 0, 0.25); }

.modal-popover.left > .modal-arrow:after,
.modal-popover.left-top > .modal-arrow:after,
.modal-popover.left-bottom > .modal-arrow:after {
  content: " ";
  right: 1px;
  border-right-width: 0;
  border-left-color: #ffffff;
  bottom: -10px; }

.modal-popover-inverse.top > .modal-arrow,
.modal-popover-inverse.top-left > .modal-arrow,
.modal-popover-inverse.top-right > .modal-arrow,
.modal-popover-inverse.top > .modal-arrow:after,
.modal-popover-inverse.top-left > .modal-arrow:after,
.modal-popover-inverse.top-right > .modal-arrow:after {
  border-top-color: rgba(29, 39, 46, 0.95); }

.modal-popover-inverse.right > .modal-arrow,
.modal-popover-inverse.right-top > .modal-arrow,
.modal-popover-inverse.right-bottom > .modal-arrow,
.modal-popover-inverse.right > .modal-arrow:after,
.modal-popover-inverse.right-top > .modal-arrow:after,
.modal-popover-inverse.right-bottom > .modal-arrow:after {
  border-right-color: rgba(29, 39, 46, 0.95); }

.modal-popover-inverse.bottom > .modal-arrow,
.modal-popover-inverse.bottom-left > .modal-arrow,
.modal-popover-inverse.bottom-right > .modal-arrow,
.modal-popover-inverse.bottom > .modal-arrow:after,
.modal-popover-inverse.bottom-left > .modal-arrow:after,
.modal-popover-inverse.bottom-right > .modal-arrow:after {
  border-bottom-color: rgba(29, 39, 46, 0.95); }

.modal-popover-inverse.left > .modal-arrow,
.modal-popover-inverse.left-top > .modal-arrow,
.modal-popover-inverse.left-bottom > .modal-arrow,
.modal-popover-inverse.left > .modal-arrow:after,
.modal-popover-inverse.left-top > .modal-arrow:after,
.modal-popover-inverse.left-bottom > .modal-arrow:after {
  border-left-color: rgba(29, 39, 46, 0.95); }

.modal-popover i.icon-refresh:before {
  content: ""; }

.modal-popover i.icon-refresh {
  display: block;
  width: 30px;
  height: 30px;
  font-size: 20px;
  top: 50%;
  left: 50%;
  position: absolute;
  margin-left: -15px;
  margin-right: -15px;
  background: url(../img/loading.gif) no-repeat; }

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }

.modal-popover-backdrop {
  background-color: rgba(0, 0, 0, 0.65);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998; }

.modal-popover .dropdown-menu {
  display: block;
  position: relative;
  top: 0;
  border: none;
  box-shadow: none;
  float: none; }

img[data-action="zoom"] {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in; }

.zoom-img,
.zoom-img-wrap {
  position: relative;
  z-index: 666;
  -webkit-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms; }

img.zoom-img {
  cursor: pointer;
  cursor: -webkit-zoom-out;
  cursor: -moz-zoom-out; }

.zoom-overlay {
  z-index: 420;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  filter: "alpha(opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms; }

.zoom-overlay-open .zoom-overlay {
  filter: "alpha(opacity=100)";
  opacity: 1; }

.zoom-overlay-open,
.zoom-overlay-transitioning {
  cursor: default; }

@media print {
  body,
  body.dock {
    padding-top: 0 !important; }
  * {
    background: transparent !important;
    font-family: Helvetica, Arial, sans-serif !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  header,
  article,
  section,
  figure,
  figcaption {
    display: block; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href^=http]:after {
    content: " <" attr(href) "> "; }
  a[href^="#"]:after {
    content: ""; }
  h2,
  h3 {
    page-break-after: avoid; }
  dt {
    font-weight: bold; }
  #dock,
  nav,
  .nav-toggle,
  .nav-toggle:before,
  .navigation,
  .messages,
  .action-links,
  footer[role="contentinfo"] p,
  footer[role="contentinfo"] ul {
    display: none !important; }
  footer[role="contentinfo"] p.copyright {
    display: block; }
  img {
    max-width: 100% !important; }
  thead {
    display: table-header-group; }
  tr,
  img {
    page-break-inside: avoid; } }
